### Method

# WebKitWebProcessExtension WebHitTestResult get_image_uri

#### Declaration [src]

    const gchar*
    webkit_web_hit_test_result_get_image_uri (
      WebKitWebHitTestResult* web_hit_test_result
    )

#### Description [src]

Obtains the URI associated with the image element at the hit test position.

#### Return value

Type: `const gchar*`

The URI of the image element, or `NULL` if the hit test does not cover an image element.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.